Bug 1279853 - rubygem-listen-3.0.6 is available
Summary: rubygem-listen-3.0.6 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-listen
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jun Aruga
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-11-10 12:26 UTC by Upstream Release Monitoring
Modified: 2016-05-07 12:00 UTC (History)
3 users (show)

Fixed In Version: rubygem-listen-3.0.6-1.fc25 rubygem-listen-3.0.6-1.fc24
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-07 12:00:35 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-11-10 12:26:54 UTC
Latest upstream release: 3.0.4
Current version/release in rawhide: 3.0.3-1.fc24
URL: http://rubygems.org/gems/listen

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-11-10 12:27:02 UTC
Failed to kick off scratch build.

cmd:  rpmbuild -bs /var/tmp/thn-WO71w4/rubygem-listen.spec
return code:  1
stdout:

stderr:
error: Bad source: ./listen-3.0.4-Remove-hardcoded-platform-specific-dependencies.patch: No such file or directory

Comment 2 Upstream Release Monitoring 2015-11-19 00:15:52 UTC
Latest upstream release: 3.0.5
Current version/release in rawhide: 3.0.3-1.fc24
URL: http://rubygems.org/gems/listen

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 3 Upstream Release Monitoring 2015-11-19 00:15:58 UTC
Failed to kick off scratch build.

cmd:  rpmbuild -bs /var/tmp/thn-Dor0Yl/rubygem-listen.spec
return code:  1
stdout:

stderr:
error: Bad source: ./listen-3.0.5-Remove-hardcoded-platform-specific-dependencies.patch: No such file or directory

Comment 4 Upstream Release Monitoring 2016-02-10 12:14:40 UTC
Latest upstream release: 3.0.6
Current version/release in rawhide: 3.0.3-1.fc24
URL: http://rubygems.org/gems/listen

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 5 Upstream Release Monitoring 2016-02-10 12:14:48 UTC
Failed to kick off scratch build.

cmd:  rpmbuild -bs /var/tmp/thn-lmZi0C/rubygem-listen.spec
return code:  1
stdout:

stderr:
error: Bad source: ./listen-3.0.6-Remove-hardcoded-platform-specific-dependencies.patch: No such file or directory

Comment 6 Jun Aruga 2016-04-20 14:53:46 UTC
I will do this!

Comment 7 Upstream Release Monitoring 2016-04-21 08:34:42 UTC
jaruga's rubygem-listen-3.0.6-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=756501

Comment 8 Fedora Update System 2016-04-21 10:30:22 UTC
rubygem-listen-3.0.6-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d04e36fa8d

Comment 9 Fedora Update System 2016-04-21 21:56:34 UTC
rubygem-listen-3.0.6-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d04e36fa8d

Comment 10 Fedora Update System 2016-05-07 12:00:29 UTC
rubygem-listen-3.0.6-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.